IF NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'HYTABURCUBILGILENDIRMEEGITIM')
CREATE TABLE [dbo].[HYTABURCUBILGILENDIRMEEGITIM](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[TARIH] [datetime] NULL,
	[HYATISID] [int] NULL,
	HMYK [int] NULL,
	HMYKDIGERNOT NVARCHAR(50) NULL,
	[A1] bit not null CONSTRAINT DF_TITEM_A1 DEFAULT 0,
	[A2] bit not null CONSTRAINT DF_TITEM_A2 DEFAULT 0,
	[A3] bit not null CONSTRAINT DF_TITEM_A3 DEFAULT 0,
	[A4] bit not null CONSTRAINT DF_TITEM_A4 DEFAULT 0,
	[A5] bit not null CONSTRAINT DF_TITEM_A5 DEFAULT 0,
	[A6] bit not null CONSTRAINT DF_TITEM_A6 DEFAULT 0,
	[A7] bit not null CONSTRAINT DF_TITEM_A7 DEFAULT 0,
	[A8] bit not null CONSTRAINT DF_TITEM_A8 DEFAULT 0,
	[A9] bit not null CONSTRAINT DF_TITEM_A9 DEFAULT 0,
	[A10] bit not null CONSTRAINT DF_TITEM_A10 DEFAULT 0,
	B1 [int] NULL,
	B2 [int] NULL,
	B3 [int] NULL,
	BNOT1  NVARCHAR(15) NULL,
	BNOT2  NVARCHAR(15) NULL,
    BNOT3  NVARCHAR(15) NULL,
    BNOTDIGER NVARCHAR(100) NULL,
	[C1] bit not null CONSTRAINT DF_TITEM_C1 DEFAULT 0,
	[C2] bit not null CONSTRAINT DF_TITEM_C2 DEFAULT 0,
	[C3] bit not null CONSTRAINT DF_TITEM_C3 DEFAULT 0,
	[C4] bit not null CONSTRAINT DF_TITEM_C4 DEFAULT 0,
	[C5] bit not null CONSTRAINT DF_TITEM_C5 DEFAULT 0,
	[C6] bit not null CONSTRAINT DF_TITEM_C6 DEFAULT 0,
	[C7] bit not null CONSTRAINT DF_TITEM_C7 DEFAULT 0,
	[C8] bit not null CONSTRAINT DF_TITEM_C8 DEFAULT 0,
	[C8NOT]  NVARCHAR(50) NULL,
	[GENELNOT]  NVARCHAR(250) NULL,
	HASTAYAKINIADSOYAD NVARCHAR(100) NULL,			
	[SPID] [int] NULL,
	[KYUSER] [nvarchar](25) NULL,
	[KYTTARIHI] [datetime] NULL,
 CONSTRAINT [PK_HYTABURCUBILGILENDIRMEEGITIM] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
